Options

Randomize will play the displayed files in a random order.

Loop will repeatedly loop through the current list of files. To repeat just a single file, create a playlist with just that file and play it from the playlist with looping enabled.

Fullscreen will display movies fullscreen.

Scale will fit the movie to the available space. If this is unselected, the movie is instead played 1:1 which can be faster for some files.

Skin allows you to select the look of the player. Choose Default or Techno to give the Media Player a different look when playing songs.